/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
div#e30             { /* MAH Photography - About\ */
	font            : italic bold 16pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  17.25pt;
	top             :  16.50pt;
	width           : 372.00pt;
	height          :  36.75pt;
	}
div#e29             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             :  55.50pt;
	width           : 562.50pt;
	height          :  16.50pt;
	}
div#e28             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 408.75pt;
	width           : 562.50pt;
	height          :  24.00pt;
	}
span#e27            { /* images/photo_exhibition0... */
	clip            : rect(0.00pt,562.50pt,15.00pt,0.00pt);
	background      : transparent url(images/photo_exhibition001002.gif) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 393.75pt;
	width           : 562.50pt;
	height          :  15.00pt;
	}
div#e26             { /* [ */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  30.00pt;
	top             : 408.75pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e25             { /* ] */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 112.50pt;
	top             : 408.75pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e24             { /* [ */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 120.00pt;
	top             : 408.75pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e23             { /* ] */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 202.50pt;
	top             : 408.75pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e22             { /* [ */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 210.00pt;
	top             : 408.75pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e21             { /* ] */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 292.50pt;
	top             : 408.75pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e20             { /* [ */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 300.00pt;
	top             : 408.75pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e19             { /* ] */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 382.50pt;
	top             : 408.75pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e18             {
	background-color: transparent;
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 311.25pt;
	top             : 408.75pt;
	width           :  66.75pt;
	height          :   6.00pt;
	}
div#e17             { /* [ */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  30.00pt;
	top             :  55.50pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e16             { /* ] */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 112.50pt;
	top             :  55.50pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e15             { /* Home */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  41.25pt;
	top             :  55.50pt;
	width           :  66.75pt;
	height          :  12.75pt;
	}
div#e14             { /* [ */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 120.00pt;
	top             :  55.50pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e13             { /* ] */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 202.50pt;
	top             :  55.50pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e12             {
	background-color: transparent;
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 131.25pt;
	top             :  55.50pt;
	width           :  66.75pt;
	height          :   6.00pt;
	}
div#e11             { /* [ */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 210.00pt;
	top             :  55.50pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e10             { /* ] */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 292.50pt;
	top             :  55.50pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e9              {
	background-color: transparent;
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 221.25pt;
	top             :  55.50pt;
	width           :  66.75pt;
	height          :   6.00pt;
	}
div#e8              { /* [ */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 300.00pt;
	top             :  55.50pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e7              { /* ] */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 382.50pt;
	top             :  55.50pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e6              {
	background-color: transparent;
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 311.25pt;
	top             :  55.50pt;
	width           :  66.75pt;
	height          :   6.00pt;
	}
div#e5              { /* [ */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 390.00pt;
	top             :  55.50pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e4              { /* ] */
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 472.50pt;
	top             :  55.50pt;
	width           :   6.00pt;
	height          :  12.00pt;
	}
div#e3              {
	background-color: transparent;
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 401.25pt;
	top             :  55.50pt;
	width           :  66.75pt;
	height          :   6.00pt;
	}
div#e2              { /* Under construction. */
	position        : absolute;
	left            :  39.75pt;
	top             : 123.00pt;
	width           : 464.25pt;
	height          :  16.50pt;
	}
span#e1             { /* images/photo_exhibition0... */
	background      : transparent url(images/photo_exhibition002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 229.50pt;
	top             : 149.25pt;
	width           : 311.25pt;
	height          : 199.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
